Subject: [PATCH v3] ARM: s3c2442: Setup gpio {set,get}_pull callbacks

From: [email-masked] (Vasily Khoruzhick)
Date: Mon, 29 Nov 2010 12:28:11 +0200

On Monday 29 November 2010 12:15:03 Kukjin Kim wrote:

> Hi,
> 
> Actually, I didn't get your patch through my e-mail.
> Maybe you missed my e-mail in Cc at that time and I missed your patch in
> mailing list. Could you please re-send it so that can get the patch via
> e-mail?

Ok, will do in few minutes

> Now, thanks for adding me, will review...

Thanks

> I think, we have some time to fix it for 37, so don't worry about broken
> 37-stable.

Ok

Regards
Vasily